---
group:
  name: 'lucidrains'
  description: ''
  projects:
  - name: 'bottleneck-transformer-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vit-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TimeSformer-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  